<?php

class TB_SEGELD
{
	public $no_segeld;
	public $no_segel;
	public $nosjd;
	public $kd_inv;
	public $nm_inv;
	public $p;
	public $l;
	public $t;
	public $qty;
	public $vol;
	public $satuan;
	public $harga;
	public $_tot;
	public $_total;
	public $jenis;
	public $pk;
	public $ket_det;
	public $kon;
	public $no_invoice;

	public function getIndex()
	{
		return array(
						'no_segeld' => 'pk',
						'no_segel' => 'normal',
						'nosjd' => 'normal',
						'kd_inv' => 'normal',
						'jenis' => 'normal',
						'pk' => 'normal',
						'no_invoice' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}